If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

report.cgi should |require Data::Dumper|, not |use|

RESOLVED FIXED in Bugzilla 2.18

Status

()

Bugzilla
Reporting/Charting
RESOLVED FIXED
15 years ago
5 years ago

People

(Reporter: bbaetz, Assigned: gerv)

Tracking

({perf})

2.17.1
Bugzilla 2.18
x86
Linux

Details

(Reporter)

Description

15 years ago
See bug 174524. It takes some time to load, and its not going to be used in
general. You should require it inside the block, os that its only loaded when
needed.
(Assignee)

Updated

15 years ago
Depends on: 180205
(Assignee)

Comment 1

15 years ago
Fixed by bug 180205.

Gerv
Status: NEW → RESOLVED
Last Resolved: 15 years ago
Keywords: perf
Resolution: --- → FIXED
Target Milestone: --- → Bugzilla 2.18
QA Contact: matty_is_a_geek → default-qa
You need to log in before you can comment on or make changes to this bug.